@charset "UTF-8";
/* CSS PC/SP共通レイアウト */
#page .table_b table {
	width:1200px;
}
#page .branch_list th,#page .branch_list td,
#page .atm_list th,#page .atm_list td{
	vertical-align:middle !important;
	line-height:1.4em;
	font-size:1.6rem;
}
#page .branch_list td:nth-child(1){
	width:80px;
}
#page .branch_list td:nth-child(3){
	text-align:left;
}
#page .branch_list td:nth-child(5){
	text-align:left;
}
#page .atm_list td:nth-child(1){
	width:60px;
	text-align:left;
}
#page .atm_list td:nth-child(2){
	text-align:left;
	width:120px;
}
#page .atm_list td:nth-child(3){
	text-align:left;
	width:160px;
}
#page .atm_list td:nth-child(4){
	text-align:left;
	width:160px;
}
#page .atm_list td:nth-child(5){
	text-align:left;
}
#page a.btn_map{
	display:inline-block;
	border-radius:5px;
	background-color: #0c9c4d;
	color:#FFF;
	margin:0px 5px;
	padding:2px 8px;
	font-size:14px;
}

/* スマホレイアウト */
@media (max-width: 767px) {
	#page .table_b table {
		width:1200px;
	}
	
}

